@charset "utf-8";



.mobile_home_forms {
	margin-left:64px;
	width:76%;
}


#mobile_home_online_img {
	background:url(/images/icons/magnifying_glass.png);
	visibility:visible;
	display:block;
	width:50px;
	height:62px;
	float:left;
	margin-right:8px;
}

#mobile_home_ask_editor_img {
	background:url(/images/icons/ask_editor_text_img.png);
	visibility:visible;
	display:block;
	width:50px;
	height:38px;
	float:left;
	margin-right:8px;
	background-repeat:no-repeat;
}

#mobile_home_topical_img {
	background:url(/images/icons/topical_guides_icon.png);
	visibility:visible;
	display:block;
	width:50px;
	height:38px;
	float:left;
	margin-right:8px;
	background-repeat:no-repeat;
}

#mobile_home_twitter_img {
	background:url(/images/icons/Twitter-icon.png);
	visibility:visible;
	display:block;
	width:50px;
	height:50px;
	float:left;
	margin-right:8px;
}


#mobile_home_products_img {
	background:url(/images/icons/2012_thumbnail_cover.png);
	visibility:visible;
	display:block;
	width:50px;
	height:75px;
	float:left;
	margin-right:8px;
	margin-bottom:8px;
	background-repeat:no-repeat;
}


#mobile_home_news_img {
	background:url(/images/icons/typewriter.png);
	visibility:visible;
	display:block;
	width:50px;
	height:50px;
	float:left;
	margin-right:8px;
	background-repeat:no-repeat;
}

#mobile_home_help_img {
	background:url(/images/icons/help_center_icon.png);
	visibility:visible;
	display:block;
	width:50px;
	height:50px;
	float:left;
	margin-right:8px;
	background-repeat:no-repeat;
}



.home_img_div {
	display:block;
	visibility:visible;
}


